auxiliary_data_dir: /projects/NS9252K/share/esmvaltool/auxiliary_data
input_files:
- /projects/NS2980K/www/tomast/esmvaltool_output/recipe_python_20220915_071142/preproc/map/tas/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2980K/www/tomast/esmvaltool_output/recipe_python_20220915_071142/plots/map/script1
quickplot:
  cmap: Reds
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2980K/www/tomast/esmvaltool_output/recipe_python_20220915_071142/run/map/script1
script: script1
themes:
- phys
version: 2.6.0
work_dir: /projects/NS2980K/www/tomast/esmvaltool_output/recipe_python_20220915_071142/work/map/script1
